Subject: 17949052 - Fan Seller - Bologna vs Roma - 23/09/2018 15:00 - Issues uploading tickets
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Date: Fri, 14 Sep 2018 09:22:35 +0530 (IST)

Hi Brian, 

Buyer claimed that the barcode was incomplete and Valentina requested the seller to provide us with the tickets. 

Seller provided the tickets however as there are 8 slots Valentina is unable to upload the 4 tickets provided by the seller. 

Could you please forward the attached tickets to the buyer of the above TID. 
Buyer's email: [email-masked] 

Kind Regards, 
Ashwinee 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 13 September, 2018 21:27:11 
Subject: 17949052 - Fan Seller - Bologna vs Roma - 23/09/2018 15:00 - uploading tixs issue 

Hi Ash, 

B informe us that the bar code was half. So I asked the S to provide the right tixs. He sent to me everything and when I am trying to upload the new tixs (after deleting the old ones), there are 8 slots but the tixs are 4, so I cannot complete the upload. 

Can you please advise what to do. 

Thanks, 
Valentina